5.3.0-git
2015-08-01

[#10885] Timeobjects for vacations
Summary Timeobjects for vacations
Queue Ingo
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2011-12-23 (1317 days ago)
Due
Updated 2015-07-28 (4 days ago)
Assigned
Resolved 2015-07-28 (4 days ago)
Milestone
Patch No

History
2015-07-28 01:56:22 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Resolved
 
2015-07-28 01:55:49 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit fad0526641c8b7d1135ae8b732a71d75b366d9e8
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Mon Jul 27 21:54:08 2015 -0400

     Ticket: 10885 Make vacation messages available over timeObjects API.

  ingo/lib/Api.php |   68 
++++++++++++++++++++++++++++++++++++++++++++++++++++++
  1 files changed, 68 insertions(+), 0 deletions(-)

http://github.com/horde/horde/commit/fad0526641c8b7d1135ae8b732a71d75b366d9e8
2011-12-23 12:39:19 Jan Schneider Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ingo
Summary ⇒ Timeobjects for vacations
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Implement the timeobjects API to provide vacation rules with start 
and/or end dates.